@font-face {
    font-family: 'drescher_grotesk_bt_boldRg';
    src: url('drescher_grotesk_bt_bold-webfont.eot');
    src: url('drescher_grotesk_bt_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('drescher_grotesk_bt_bold-webfont.woff') format('woff'),
         url('drescher_grotesk_bt_bold-webfont.ttf') format('truetype'),
         url('drescher_grotesk_bt_bold-webfont.svg#drescher_grotesk_bt_boldRg') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'poynterostextthreeroman';
    src: url('poynterostextthree-roman-webfont.eot');
    src: url('poynterostextthree-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('poynterostextthree-roman-webfont.woff') format('woff'),
         url('poynterostextthree-roman-webfont.ttf') format('truetype'),
         url('poynterostextthree-roman-webfont.svg#poynterostextthreeroman') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'drescher_grotesk_bt_smallsiRg';
    src: url('drescher_grotesk_bt_smallsizes-webfont.eot');
    src: url('drescher_grotesk_bt_smallsizes-webfont.eot?#iefix') format('embedded-opentype'),
         url('drescher_grotesk_bt_smallsizes-webfont.woff') format('woff'),
         url('drescher_grotesk_bt_smallsizes-webfont.ttf') format('truetype'),
         url('drescher_grotesk_bt_smallsizes-webfont.svg#drescher_grotesk_bt_smallsiRg') format('svg');
    font-weight: normal;
    font-style: normal;

}
#inhalt p,#termine p{line-height: 1.4em;}

.versal_news{text-transform:uppercase;padding:5px 0 10px 0;FONT-FAMILY: 'drescher_grotesk_bt_boldRg',Verdana,Hevetica,Arial,sans-serif;}
.versal_gross{font-size:16px;text-transform:uppercase;padding:5px 0 10px 0;FONT-FAMILY: 'drescher_grotesk_bt_boldRg',Verdana,Hevetica,Arial,sans-serif;}
.versal_grau{color:#9B9C9D;text-transform:uppercase;padding:15px 0 30px 0;}

*:focus {outline: 0;}

ul {

margin:0px 20px 0px 20px;
}

.text_orange_bold{
color:#ff7800;
font-weight:bold;
}

.text_orange_bold_12px{
color:#ff7800;
font-weight:bold;
font-size:12px;
}

.text select{
border: 1px solid #9B9C9D;
}

.text textarea{
//width:190px;
//height:120px;
border: 1px solid #9B9C9D;
}


.details{
   border:solid 0px transparent;
   color:#ff7800;
   text-align:right;
   background-color:transparent;
   FONT-FAMILY: Verdana,Hevetica,Arial,sans-serif;
   FONT-SIZE: 12px;
   width: 100px;
   height: 20px;
   cursor:pointer;
}


.details_over{
   border:solid 0px #ffffff;
   color:#38393b;
   text-align:right;
   background-color:transparent;
   FONT-FAMILY: Verdana,Hevetica,Arial,sans-serif;
   FONT-SIZE: 12px;
   width: 100px;
   height: 20px;
   cursor:pointer;
}

.abschicken_jury{
   border:solid 1px #9B9C9D;
   color:#ff7800;

   background-color:#ffffff;
   FONT-FAMILY: Verdana,Hevetica,Arial,sans-serif;
   FONT-SIZE: 12px;
   width: 190px;
   height: 25px;
   cursor:pointer;
}


.abschicken_jury_over{
   border:solid 1px #9B9C9D;
   color:#000000;

   background-color:#ff7800;
   FONT-FAMILY: Verdana,Hevetica,Arial,sans-serif;
   FONT-SIZE: 12px;
   width:190px;
   height: 25px;
   cursor:pointer;
}
.abschicken1_jury{
   border:solid 1px #38393b;
   color:#ff7800;

   background-color:#ffffff;
   FONT-FAMILY: Verdana,Hevetica,Arial,sans-serif;
   FONT-SIZE: 11px;
   width: 200px;
   height: 20px;
   cursor:pointer;
}


.abschicken1_jury_over{
   border:solid 1px #9B9C9D;
   color:#38393b;

   background-color:#efefef;
   FONT-FAMILY: Verdana,Hevetica,Arial,sans-serif;
   FONT-SIZE: 12px;
   width: 200px;
   height: 25px;
   cursor:pointer;
}



.contenttable contenttable-0{
FONT-FAMILY:  Arial,Verdana,Hevetica,sans-serif;
         FONT-SIZE:12px;
         COLOR:#38393b;
}
TABLE.contenttable P { font-family:Verdana,Hevetica,Arial,sans-serif;font-size: 12px; COLOR:#38393b;}
TABLE.contenttable TR TD { vertical-align: top; COLOR:#38393b;font-size: 12px;}


.text ol { margin: 0px 20px 0px 25px;}



.tx-indexedsearch P { font-family:Verdana,Hevetica, Geneva, Arial,  sans-serif; font-size:12px; color:#38393b; }

.tx-indexedsearch DIV A{ font-family:Verdana,Hevetica,Arial,sans-serif; font-size:12px; color:#38393b;text-decoration:none; }

.tx-indexedsearch .tx-indexedsearch-browsebox P A { color:#38393b; }

.tx-indexedsearch .tx-indexedsearch-browsebox P A:hover { color:#ff7800; text-decoration:none; }

.tx-indexedsearch .tx-indexedsearch-browsebox .tx-indexedsearch-sectionlinks UL { font-family:Verdana,Hevetica,Arial,sans-serif; font-size:13px; color:#38393b; }

.tx-indexedsearch .tx-indexedsearch-browsebox TD P  { color:#38393b;text-decoration:none; }

.tx-indexedsearch .tx-indexedsearch-rules H2 { font-family:Verdana,Hevetica,Arial,sans-serif; font-size:12px; color:#38393b; }

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info P { font-size:12px; }

.tx-indexedsearch .tx-indexedsearch-browsebox P { font-size:12px; }

.tx-indexedsearch td { font-family:Verdana,Hevetica,Arial,sans-serif; font-size:12px; }

.tx-indexedsearch-sectionlinks {

font-family:Verdana,Hevetica,Arial,sans-serif;

font-size:1em;

}

.tx-indexedsearch td { font-family:Verdana,Hevetica,Arial,sans-serif; color:#38393b;font-size:12px; margin-bottom:6px; height:18px; vertical-align:middle;margin-bottom:6px; }

.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-button { font-family:Verdana,Hevetica,Arial,sans-serif; color:#38393b;font-size:12px; background-color:#ffffff; width:170px; margin-left:30px;margin-bottom:6px; cursor:pointer; height:18px; border:1px solid #38393b; }

.INPUT.tx-indexedsearch-searchbox-button { font-family:Verdana,Hevetica,Arial,sans-serif; font-size:12px; color:#38393b; background-color:#ffffff; width:170px; margin-bottom:6px; cursor:pointer; height:18px; border:1px solid #38393b;margin-left:30px; }

.tx-indexedsearch .tx-indexedsearch-searchbox SELECT { font-family:Verdana,Hevetica,Arial,sans-serif; font-size:12px; color:#38393b; width:170px; margin-bottom:6px; cursor:pointer; border:1px solid #38393b;margin-left:30px;  }

.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-sword { font-family:Verdana,Hevetica,Arial,sans-serif; font-size:12px; color:#38393b; width:170px; margin-top:0px; margin-bottom:6px; border:1px solid #38393b; height:18px;margin-left:30px; }

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-title title a
{

}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-title title visited
{
text-decoration:none;
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-title title hover
{
text-decoration:none;
}
.tx-indexedsearch .tx-indexedsearch-browsebox LI { display:inline; margin-left:15px; }

.tx-indexedsearch a{
text-decoration:none;
}

.tx-indexedsearch .tx-indexedsearch-whatis P .tx-indexedsearch-sw {
font-family:Verdana,Hevetica,Arial,sans-serif;
font-size:12px;
color:#38393b;
font-weight:bold;
}



.tx-indexedsearch .tx-indexedsearch-whatis {

font-family:Verdana,Hevetica,Arial,sans-serif;
font-size:12px;
color:#38393b;
margin-top:10px;
margin-bottom:5px;



}

.tx-indexedsearch P.tx-indexedsearch-noresults { font-family:Verdana,Hevetica,Arial,sans-serif; font-size:12px; color:#38393b; font-weight:bold; text-align:left; }

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-title { font-family:Verdana,Hevetica,Arial,sans-serif; font-size:12px; margin-top:6px; margin-bottom:0px; }

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-title P { font-family:Verdana,Hevetica,Arial,sans-serif; font-size:12px; font-weight:bold; margin-top:6px; margin-bottom:0px; width:100px; text-align:left; }

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-title P.tx-indexedsearch-percent { font-family:Verdana,Hevetica,Arial,sans-serif; font-size:12px; color:black; font-weight:normal; }

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr P { font-family:Verdana,Hevetica,Arial,sans-serif; font-size:12px; with:100px; }

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr P .tx-indexedsearch-redMarkup { color:#ff7800; font-weight:bold; }

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info { font-family:Verdana,Hevetica,Arial,sans-serif; font-size:12px; text-align:left; }

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead { margin-top:16px; margin-bottom:6px; font-family:Verdana,Hevetica,Arial,sans-serif; font-size:11px; }

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead H2 { font-family:Verdana,Hevetica,Arial,sans-serif; font-size:12px; margin-top:0px; margin-bottom:0px; }

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead DIV  { font-family:Verdana,Hevetica,Arial,sans-serif; font-size:12px;width:250px; }

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead TD { vertical-align:left; font-family:Verdana,Hevetica,Arial,sans-serif; font-size:12px; }











* {

   margin: 0;

   padding: 0;

   border: 0;

}



h1,h6{

FONT-FAMILY:Verdana,Hevetica,Arial,sans-serif;
FONT-SIZE:12px;
FONT-WEIGHT:bold;
color:#38393b;
padding:0px 0px 0px 0px;
margin:0px 0px 8px 0px;
border-bottom: 0px solid #38393b;
}

h2.news{
FONT-FAMILY: 'drescher_grotesk_bt_boldRg',Verdana,Hevetica,Arial,sans-serif;
FONT-SIZE: 32px;
FONT-WEIGHT: normal;
color: #ff7800;
padding: 0px 0px 8px 0px;

text-transform: uppercase;
height:auto;
line-height:1.2em;
}
h2.cdpform{
FONT-FAMILY: 'drescher_grotesk_bt_boldRg',Verdana,Hevetica,Arial,sans-serif;
FONT-SIZE: 32px;
FONT-WEIGHT: normal;
color: #ff7800;
padding: 0px 0px 8px 0px;
margin: -5px 0px 0px 0px;
text-transform: uppercase;
height:auto;
line-height:1.2em;
}

h3.grossOrange,
h2,
.tx-newloginbox-pi1 h3{
FONT-FAMILY: 'drescher_grotesk_bt_boldRg',Verdana,Hevetica,Arial,sans-serif;
FONT-SIZE: 32px;
FONT-WEIGHT: normal;
color: #ff7800;
padding: 0px 0px 8px 0px;
margin: -5px 0px 0px 0px;
text-transform: uppercase;
}

#termine h3.grossOrange,
#termine h2 {
FONT-FAMILY: 'drescher_grotesk_bt_boldRg',Verdana,Hevetica,Arial,sans-serif;
FONT-SIZE: 16px;
FONT-WEIGHT: normal;
color: #ff7800;
padding: 0px 0px 8px 0px;
margin: -5px 0px 0px 0px;
text-transform: uppercase;
}

h3.grossAnthrazit,
h3{
color:#38393B;
FONT-FAMILY: 'drescher_grotesk_bt_boldRg',Verdana,Hevetica,Arial,sans-serif;
FONT-SIZE: 32px;
FONT-WEIGHT: normal;
padding: 0px 0px 8px 0px;
margin: -5px 0px 0px 0px;
text-transform: uppercase;
}

#termine h3.grossAnthrazit,
#termine h3 {
FONT-FAMILY: 'drescher_grotesk_bt_boldRg',Verdana,Hevetica,Arial,sans-serif;
FONT-SIZE: 16px;
FONT-WEIGHT: normal;
color:#38393B;
padding: 0px 0px 8px 0px;
margin: -5px 0px 0px 0px;
text-transform: uppercase;
}

h3.grossHellgrau,
h4{
color:#9B9C9D;
FONT-FAMILY: 'drescher_grotesk_bt_boldRg',Verdana,Hevetica,Arial,sans-serif;
FONT-SIZE: 32px;
FONT-WEIGHT: normal;
padding: 0px 0px 8px 0px;
margin: -5px 0px 0px 0px;
text-transform: uppercase;
}

#termine h3.grossHellgrau,
#termine h4 {
FONT-FAMILY: 'drescher_grotesk_bt_boldRg',Verdana,Hevetica,Arial,sans-serif;
FONT-SIZE: 16px;
FONT-WEIGHT: normal;
color:#9B9C9D;
padding: 0px 0px 8px 0px;
margin: -5px 0px 0px 0px;
text-transform: uppercase;
}

h3.kleinHellgrau,
h5{
FONT-FAMILY: Verdana,Hevetica,Arial,sans-serif;
FONT-SIZE:13px;
FONT-WEIGHT:normal;
color:#9B9C9D;
padding:0px 0px 5px 0px;
margin:0px;
}


.tx-macinasearchbox-pi1 {

font-family:Verdana,Hevetica,Arial,sans-serif;

font-size:10px;

font-weight:normal;

height:18px;

}

.suchfeld_quick{
height:25px;
width:120px;
background-color:#FFFFFF;
border: 1px solid #9B9C9D;
font-size:12px;
}



.suche_button{
border:1px solid  #38393b;
color:#38393b;
background-color:#ffffff;
FONT-FAMILY: Verdana,Hevetica,Arial,sans-serif;
FONT-SIZE: 12px;
width: 30px;
height: 16px;
cursor:pointer;
text-decoration:none;
padding-bottom:2px;
}



.suche_button_over{
color:#ff7800;
border:1px solid  #38393b;
background-color:#ffffff;
FONT-FAMILY: Verdana,Hevetica,Arial,sans-serif;
FONT-SIZE: 12px;
width: 30px;
height: 16px;
cursor:pointer;
text-decoration:none;
padding-bottom:2px;
}





.suche{

   font-family:Verdana,Hevetica,Arial,sans-serif;

   font-size:12px;
   color:#38393b;

   background-color:#ffffff;

   width:150px;

   margin-bottom:6px;

   cursor:pointer;

   height:16px;

   vertical-align:middle;

   border:1px solid #9B9C9D;

}

.suche_over{

font-family:Verdana,Hevetica,Arial,sans-serif;

font-size:10px;

color:#ffffff;

background-color:#ff7800;

width:150px;

margin-bottom:6px;

cursor:pointer; height:18px;

vertical-align:middle;

border:1px solid #9B9C9D;



}







.text_search{

font-size:10px;

font-family:Verdana,Hevetica,Arial,sans-serif;

color:#38393b;

}



.tx-srfeuserregister-pi1 p { font-family: sans-serif; font-size:12px; color:#35006d; margin-top:0px; margin-bottom:0px; padding-top:0px; padding-bottom:0px; padding-right:0px; padding-left:0px; text-indent:0px; color:#38393b; }

.tx-srfeuserregister-pi1 td {height:30px;font-size: 12px; font-family: sans-serif;line-height:14px; color:#38393b; margin-top:0px; margin-bottom:0px; padding-top:0px; padding-bottom:0px; padding-right:3px; padding-left:3px; text-indent:0px;}

.tx-srfeuserregister-pi1 input.tx-srfeuserregister-pi1-submit { font-size:12px; font-family:Verdana,Hevetica,Arial,sans-serif; background-color:#ff7800; color:#38393b; font-weight:bold; }

.tx-srfeuserregister-pi1 input.tx-srfeuserregister-pi1-uploader { font-size:12px; font-family:Verdana,Hevetica,Arial,sans-serif; background-color:#ff7800; color:#38393b; font-weight:bold; }

.tx-srfeuserregister-pi1 input.tx-srfeuserregister-pi1-icon { font-size:12px; font-family:Verdana,Hevetica,Arial,sans-serif; background-color:transparent;}

.tx-srfeuserregister-pi1 select {width:200px;height:25px; font-size:12px; font-family:Verdana,Hevetica,Arial,sans-serif; background-color:#ffffff; color:#38393b; }

.tx-srfeuserregister-pi1 textarea { font-size:12px; font-family:Verdana,Hevetica,Arial,sans-serif; background-color:#ff7800; color:#38393b; font-weight:bold; }

.tx-srfeuserregister-pi1-radio { width:20px; font-size:12px; font-family:Verdana,Hevetica,Arial,sans-serif; background-color:transparent; color:#38393b; font-weight:bold; vertical-align:middle; }

.tx-srfeuserregister-pi1 .tx-srfeuserregister-pi1-checkbox input  {border:0px solid #38393b; width:20px;font-size:12px; font-family:Verdana,Hevetica,Arial,sans-serif; background-color:transparent; color:#ff7800; font-weight:bold; vertical-align:middle; }

.tx-srfeuserregister-pi1 ul.tx-srfeuserregister-multiple-checkboxes { width:20px;list-style-type: none; list-style-image: none; list-style-position: inside; margin: 0 0 0 .5em; font-size: 1em; }

.tx-srfeuserregister-pi1 ul.tx-srfeuserregister-multiple-checkboxes li { width:40px;margin: 0 0 .4em 0; white-space: nowrap;}

.tx-srfeuserregister-pi1 ul.tx-srfeuserregister-multiple-checkboxes li label { width:40px;margin: 0; padding: 0 0 0 .5em; font-size: 1em; }

.tx-srfeuserregister-pi1 ul.tx-srfeuserregister-multiple-checked-values {width:40px; list-style-type: square; list-style-image: none; list-style-position: inside; margin: 0; font-size: 10px; }

.tx-srfeuserregister-pi1 ul.tx-srfeuserregister-multiple-checked-values li {width:40px; float: left; margin: 0 2em 0 0; font-size:12px;}

.tx-srfeuserregister-pi1-radio {  width:20px; font-size:12px; font-family:Verdana,Hevetica,Arial,sans-serif; background-color:transparent; color:#38393b; font-weight:bold; vertical-align:left; }





.linkstd{width:200px;}


.formtext{width:200px;border:1px solid #9B9C9D;height:25px;font-size:12px; font-family:Verdana,Hevetica,Arial,sans-serif; background-color:#ffffff; color:#38393b;}

.breitep{width:200px;}

.tx-srfeuserregister-pi1 label{ width:40px;}

.tx-srfeuserregister-pi1 .tx-srfeuserregister-pi1-error { color: #ff7800; }



/*Einreichung*/
textarea.formtext_lang{width:300px;border:1px solid #9B9C9D;height:25px;font-size:12px; font-family:Verdana,Hevetica,Arial,sans-serif; background-color:#ffffff; color:#38393b;}

.formtext_lang{width:300px;border:1px solid #9B9C9D;height:25px;font-size:12px; font-family:Verdana,Hevetica,Arial,sans-serif; background-color:#ffffff; color:#38393b;}

select.formtext_lang_area {width:300px;border:1px solid #9B9C9D;overflow:hidden;height:25px;font-size:12px; font-family:Verdana,Hevetica,Arial,sans-serif; background-color:#ffffff; color:#38393b;}

textarea.formtext_lang_area {width:300px;border:1px solid #9B9C9D;overflow:hidden;height:25px;font-size:12px; font-family:Verdana,Hevetica,Arial,sans-serif; background-color:#ffffff; color:#38393b;}

.formtext_lang_area textarea{width:300px;border:1px solid #9B9C9D;overflow:hidden;height:25px;font-size:12px; font-family:Verdana,Hevetica,Arial,sans-serif; background-color:#ffffff; color:#38393b;}

.formtext_lang_area {width:300px;border:1px solid #9B9C9D;overflow:hidden;height:25px;font-size:12px; font-family:Verdana,Hevetica,Arial,sans-serif; background-color:#ffffff; color:#38393b;}

.tx-cdpform-pi1 input.tx-cdpform-pi1-uploader { width:500px;border:1px solid #9B9C9D;height:25px;font-size:12px; font-family:Verdana,Hevetica,Arial,sans-serif; background-color:#ffffff; color:#38393b;}

textarea.textfeld{

border:1px solid #9B9C9D;

height:200px;

font-size:12px;

font-family:Verdana,Hevetica,Arial,sans-serif;

background-color:#ffffff;

color:#38393b;

width:500px;



}

.textfeld{

border:1px solid #9B9C9D;

height:200px;

font-size:12px;

font-family:Verdana,Hevetica,Arial,sans-serif;

background-color:#ffffff;

color:#38393b;

width:500px;



}

textarea.textfeld_2{

border:1px solid #9B9C9D;

height:200px;

font-size:12px;

font-family:Verdana,Hevetica,Arial,sans-serif;

background-color:#ffffff;

color:#38393b;

width:500px;

}


.textfeld_2{

border:1px solid #9B9C9D;

height:200px;

font-size:12px;

font-family:Verdana,Hevetica,Arial,sans-serif;

background-color:#ffffff;

color:#38393b;

width:500px;

}

.logout_over{

color:#ffffff;

border:1px solid #9B9C9D;

background-color:#ff7800;

font-size:12px;

FONT-FAMILY: Verdana,Hevetica,Arial,sans-serif;

cursor:pointer;

height:25px;

padding-bottom:2px;

width:60px;

}

.logout{

color:#38393b;

border:1px solid #9B9C9D;

background-color:#FFFFFF;

font-size:12px;

FONT-FAMILY: Verdana,Hevetica,Arial,sans-serif;

cursor:pointer;

height:25px;

padding-bottom:2px;

width:60px;

}



.login_over{

color:#ffffff;
width:60px;
border:1px solid #9B9C9D;
background-color:#ff7800;
font-size:12px;
FONT-FAMILY: Verdana,Hevetica,Arial,sans-serif;
cursor:pointer;
height:22px;
padding-bottom:2px;

}



.login{

color:#38393b;

width:60px;

border:1px solid #9B9C9D;

background-color:#ffffff;

font-size:12px;

FONT-FAMILY: Verdana,Hevetica,Arial,sans-serif;

cursor:pointer;

height:22px;

padding-bottom:2px;

}



.login_feld{

border:1px solid #9B9C9D;
background-color:#ffffff;
font-size:12px;
FONT-FAMILY: Verdana,Hevetica,Arial,sans-serif;
width:140px;
height:25px;

}



.tx-newloginbox-pi1 p{
FONT-FAMILY:  Verdana,Hevetica,Arial,sans-serif;
font-size:12px;
COLOR:#38393b;
}

.tx-newloginbox-pi1 td{height:30px;}


.newlogin-abschicken_over{

border:solid 1px #9B9C9D;

color:#ffffff;

background-color:#ff7800;

FONT-FAMILY: Verdana,Hevetica,Arial,sans-serif;

FONT-SIZE: 12px;

width: 105px;

height: 25px;

cursor:pointer;

}



.newlogin-abschicken{

border:solid 1px #9B9C9D;

color:#38393b;

background-color:#ffffff;

FONT-FAMILY: Verdana,Hevetica,Arial,sans-serif;

FONT-SIZE: 12px;

width: 105px;

height: 25px;

cursor:pointer;

}



.tx-newloginbox-pi1 input{

border:1px solid #9B9C9D;
height:25px;
width:250px;

}













.bg_unten_mitte{

background-color:#ffffff;

}

.bg_unten_links{

background-color:#ffffff;

}

.bg_unten_rechts{

background-color:#ffffff;

}

.bg_obenrechts{

background-color:#ff7800;

}

.bg_obenlinks{

background-color:#CFCFCF;

}

.bg_obenstreifen{

background-color:#ffffff;

border-top:1px solid #ffffff;

border-left:1px solid #38393b;

border-bottom:1px solid #38393b;

}

.bg_obenstreifen_2{

background-color:#ffffff;

border-top:1px solid #ffffff;

border-left:0px solid #38393b;

border-bottom:1px solid #38393b;

}

.text_image{

 FONT-FAMILY:  Verdana,Hevetica,Arial,sans-serif;

 FONT-SIZE:9px;

 COLOR:#38393b;

}

.text_navi_oben{

color:#38393b;

FONT-FAMILY:  Verdana,Hevetica,Arial,sans-serif;

font-size:12px;

}

.text_navi_unten{

color:#38393b;

FONT-FAMILY:  Verdana,Hevetica,Arial,sans-serif;

FONT-SIZE:9px;

}

.sponsoren{

FONT-FAMILY:  Verdana,Hevetica,Arial,sans-serif;

font-size:12px;

COLOR:#38393b;

}















.table1{







                    FONT-FAMILY:  Verdana,Hevetica,Arial,sans-serif;







                    font-size:12px;







                    COLOR:#38393b;







                    width:435px;







                    padding-left:20px;







        }















.text_inhalt{







                    FONT-FAMILY:  Verdana,Hevetica,Arial,sans-serif;







                    font-size:12px;







                    COLOR:#38393b;







        }















.text{

FONT-FAMILY:   Verdana,Hevetica,Arial,sans-serif;
font-size:12px;
COLOR:#38393b;
}















.text_inhalt_ci{







                    FONT-FAMILY:  Verdana,Hevetica,Arial,sans-serif;







                    font-size:12px;







                                        COLOR:#ff7800;







        }















.text_klein{

FONT-FAMILY:  Verdana,Hevetica,Arial,sans-serif;
FONT-SIZE:10px;
 COLOR:#38393b;
}















.navi_links{







                    FONT-FAMILY:  Verdana,Hevetica,Arial,sans-serif;







                    FONT-SIZE:12px;







                     color:#38393b;







                    FONT-WEIGHT:bold;







        }







.navi_rechts{







                    FONT-FAMILY:  Verdana,Hevetica,Arial,sans-serif;







                    FONT-SIZE:12px;







                    color:#38393b;







                    FONT-WEIGHT:bold;







        }







.text_ueberschrift_links{







                        FONT-FAMILY:  Verdana,Hevetica,Arial,sans-serif;







                        FONT-SIZE:14px;







                        FONT-WEIGHT:bold;







                        COLOR:#38393b;







        }







.text_ueberschrift_rechts{







                        FONT-FAMILY:  Verdana,Hevetica,Arial,sans-serif;







                        FONT-SIZE:14px;







                        FONT-WEIGHT:bold;







                        COLOR:#38393b;







        }















a:link {/*font-family:Verdana,Hevetica,Arial,sans-serif;font-size:12px;*/COLOR:#ff7800;text-decoration: none;}
a:visited {/*font-family:Verdana,Hevetica,Arial,sans-serif;font-size:12px;*/COLOR:#ff7800;text-decoration: none;}
a:hover  {/*font-family:Verdana,Hevetica,Arial,sans-serif;font-size:12px;*/COLOR:#38393b;text-decoration: underline;}
a:active {/*font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;*/COLOR:#38393b;text-decoration: underline;}

.da-thumbs a:hover  {text-decoration: none;}






















/*News*/

.news-single-imgcaption{
width:130px;
}

.imageholder {
	float:left;
	display:table;
	width: 130px;
        height: 150px;
	vertical-align: middle; 
	text-align: center;
	border:1px solid #9B9C9D;
	margin:0 5px 5px 0;
}
.inner {
	width:100%;
	display:table-cell;
	vertical-align:middle;
	position:relative;
	text-align:center;
}
.inner img{
	display:inline;
	vertical-align:middle;
}


.tt_news_latest_ueberschrift
{
FONT-FAMILY: 'drescher_grotesk_bt_boldRg',Verdana,Hevetica,Arial,sans-serif;
FONT-SIZE: 16px;
FONT-WEIGHT: normal;
color: #ff7800;
padding: 0px 0px 25px 0px;
margin: -5px 0px 0px 0px;
text-transform: uppercase;
}


.news_ueberschrift_single{
FONT-FAMILY:  Verdana,Hevetica,Arial,sans-serif;
FONT-SIZE:14px;
FONT-WEIGHT:bold;
color:#38393b;
}

.newslink-related a {
                   text-decoration: none;
                   color:#9B9C9D;
}

.newslink-related a:visited {
                   text-decoration: none;
                   color:#9B9C9D;
}

.newslink-related a:hover {
                   text-decoration: none;
                   color:#ff7800;
}



.newslink1 a {
        text-decoration: none;
        font-size:12px;
        color:#ff7800;
}

.newslink1 a:hover {
        text-decoration: none;
        font-size:12px;
        color:#9B9C9D;
}

.newslink1 a:visited {
        text-decoration: none;
        font-size:9px;
        color:#ff7800;
}

a.news-latest-morelink:link {font-family:Verdana,Hevetica,Arial,sans-serif;font-size:12px;COLOR:#ff7800;text-decoration: none;}

a.news-latest-morelink:visited {font-family:Verdana,Hevetica,Arial,sans-serif;font-size:12px;COLOR:#ff7800;text-decoration: none;}

a.news-latest-morelink:hover  {font-family:Verdana,Hevetica,Arial,sans-serif;font-size:12px;COLOR:#9B9C9D;text-decoration: none;}

a.news-latest-morelink:active {font-family:Verdana,Hevetica,Arial,sans-serif;font-size:12px;COLOR:#9B9C9D;text-decoration: none;}



a.newslink1:link {font-family:Verdana,Hevetica,Arial,sans-serif;font-size:12px;COLOR:#ff7800;text-decoration: none;}
a.newslink1:visited {font-family:Verdana,Hevetica,Arial,sans-serif;font-size:12px;COLOR:#ff7800;text-decoration: none;}
a.newslink1:hover  {font-family:Verdana,Hevetica,Arial,sans-serif;font-size:12px;COLOR:#9B9C9D;text-decoration: none;}
a.newslink1:active {font-family:Verdana,Hevetica,Arial,sans-serif;font-size:12px;COLOR:#9B9C9D;text-decoration: none;}

a.newslink2:link {font-family:Verdana,Hevetica,Arial,sans-serif;font-size:12px;COLOR:#ff7800;text-decoration: none;}
a.newslink2:visited {font-family:Verdana,Hevetica,Arial,sans-serif;font-size:12px;COLOR:#ff7800;text-decoration: none;}
a.newslink2:hover  {font-family:Verdana,Hevetica,Arial,sans-serif;font-size:12px;COLOR:#9B9C9D;text-decoration: none;}
a.newslink2:active {font-family:Verdana,Hevetica,Arial,sans-serif;font-size:12px;COLOR:#9B9C9D;text-decoration: none;}

a.newslink3:link {font-family:Verdana,Hevetica,Arial,sans-serif;font-size:12px;COLOR:#ff7800;text-decoration: none;}
a.newslink3:visited {font-family:Verdana,Hevetica,Arial,sans-serif;font-size:12px;COLOR:#ff7800;text-decoration: none;}
a.newslink3:hover  {font-family:Verdana,Hevetica,Arial,sans-serif;font-size:12px;COLOR:#9B9C9D;text-decoration: none;}
a.newslink3:active {font-family:Verdana,Hevetica,Arial,sans-serif;font-size:12px;COLOR:#9B9C9D;text-decoration: none;}

a.newslink4:link {font-family:Verdana,Hevetica,Arial,sans-serif;font-size:12px;COLOR:#ff7800;text-decoration: none;}
a.newslink4:visited {font-family:Verdana,Hevetica,Arial,sans-serif;font-size:12px;COLOR:#ff7800;text-decoration: none;}
a.newslink4:hover  {font-family:Verdana,Hevetica,Arial,sans-serif;font-size:12px;COLOR:#9B9C9D;text-decoration: none;}
a.newslink4:active {font-family:Verdana,Hevetica,Arial,sans-serif;font-size:12px;COLOR:#9B9C9D;text-decoration: none;}

.navi1a{font-family:Verdana,Hevetica,Arial,sans-serif;font-size:11px;color:#ffffff;width:200px;}
.navi1a_out{width:70px; }
a.navi1a_no:link {padding:6px 10px 0px 20px;display:block;width:170px;height:22px;font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#fff;text-decoration: none;background:#ff7800;}
a.navi1a_no:visited {padding:6px 10px 0px 20px;display:block;width:170px;height:22px;font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#fff;text-decoration: none;background:#ff7800;}
a.navi1a_no:hover  {padding:6px 10px 0px 20px;display:block;width:170px;height:22px;font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#fff;text-decoration: none;background:#696a6c;}
a.navi1a_no:active {padding:6px 10px 0px 20px;display:block;width:170px;height:22px;font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#fff;text-decoration: none;background:#696a6c;}

a.navi1a_act:link  {padding:6px 10px 0px 20px;display:block;width:170px;height:22px;font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#fff;text-decoration: none;background:#696a6c;}
a.navi1a_act:visited {padding:6px 10px 0px 20px;display:block;width:170px;height:22px;font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#fff;text-decoration: none;background:#696a6c;}
a.navi1a_act:hover {padding:6px 10px 0px 20px;display:block;width:170px;height:22px;font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#fff;text-decoration: none;background:#696a6c;}
a.navi1a_act:active {padding:6px 10px 0px 20px;display:block;width:170px;height:22px;font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#fff;text-decoration: none;background:#696a6c;}


.navi1{font-family:Verdana,Hevetica,Arial,sans-serif;font-size:11px;color:#ffffff;width:220px;}
.navi1_out{width:70px; }
a.navi1_no:link {text-transform:uppercase;padding-top:2px;padding-left:5px;display:block;width:200px;height:16px;font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#38393b;text-decoration: none;}
a.navi1_no:visited {text-transform:uppercase;padding-top:2px;padding-left:5px;display:block;width:200px;height:16px;font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#38393b;text-decoration: none;}
a.navi1_no:hover  {text-transform:uppercase;padding-top:2px;padding-left:5px;display:block;width:200px;height:16px;font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#ff7800;text-decoration: none;}
a.navi1_no:active {text-transform:uppercase;padding-top:2px;padding-left:5px;display:block;width:200px;height:16px;font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#ff7800;text-decoration: none;}
a.navi1_act:link  {text-transform:uppercase;padding-top:2px;padding-left:5px;display:block;width:200px;height:16px;font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#ff7800;text-decoration: none;}
a.navi1_act:visited {text-transform:uppercase;padding-top:2px;padding-left:5px;display:block;width:200px;height:16px;font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#ff7800;text-decoration: none;}
a.navi1_act:hover {text-transform:uppercase;padding-top:2px;padding-left:5px;display:block;width:200px;height:16px;font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#ff7800;text-decoration: none;}
a.navi1_act:active {text-transform:uppercase;padding-top:2px;padding-left:5px;display:block;width:200px;height:16px;font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#ff7800;text-decoration: none;}

.navi1a_1{font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;color:#ffffff;width:155px;}
.navi1a_1_out{width:70px; }

a.navi1a_1_no:link {padding:5px 10px 2px 30px;display:block;width:160px;height:18px;font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#fff;text-decoration: none;background:#ff7800;}
a.navi1a_1_no:visited {padding:5px 10px 2px 30px;display:block;width:160px;height:18px;font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#fff;text-decoration: none;background:#ff7800;}
a.navi1a_1_no:hover  {padding:5px 10px 2px 30px;display:block;width:160px;height:18px;font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#fff;text-decoration: none;background:#696a6c;}
a.navi1a_1_no:active {padding:5px 10px 2px 30px;height:18px;display:block;width:160px;font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#fff;text-decoration: none;background:#696a6c;}

a.navi1a_1_act:link  {padding:5px 10px 2px 30px;height:18px;display:block;width:160px;font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#fff;text-decoration: none;background:#696a6c;}
a.navi1a_1_act:visited {padding:5px 10px 2px 30px;height:18px;display:block;width:160px;font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#fff;text-decoration: none;background:#696a6c;}
a.navi1a_1_act:hover {padding:5px 10px 2px 30px;height:18px;display:block;width:160px;font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#fff;text-decoration: none;background:#696a6c;}
a.navi1a_1_act:active {padding:5px 10px 2px 30px;height:18px;display:block;width:160px;font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#fff;text-decoration: none;background:#696a6c;}

a.navi1a_1_1_no:link {padding:10px 10px 10px 10px;display:block;width:135px;height:16px;font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#38393b;text-decoration: none;}
a.navi1a_1_1_no:visited {padding:10px 10px 10px 10px;display:block;width:135px;height:16px;font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#38393b;text-decoration: none;}
a.navi1a_1_1_no:hover  {padding:10px 10px 10px 10px;display:block;width:135px;height:16px;font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#ff7800;text-decoration: none;}
a.navi1a_1_1_no:active {padding:10px 10px 10px 10px;height:16px;display:block;width:135px;font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#ff7800;text-decoration: none;}

a.navi1a_1_1_act:link  {padding-top:2px;padding-left:15px;height:16px;display:block;width:135px;font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#ff7800;text-decoration: none;}
a.navi1a_1_1_act:visited {padding-top:2px;padding-left:15px;height:16px;display:block;width:135px;font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#ff7800;text-decoration: none;}
a.navi1a_1_1_act:hover {padding-top:2px;padding-left:15px;height:16px;display:block;width:135px;font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#ff7800;text-decoration: none;}
a.navi1a_1_1_act:active {padding-top:2px;padding-left:15px;height:16px;display:block;width:135px;font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#ff7800;text-decoration: none;}

.navi1_1{font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;color:#ffffff;width:155px;}
.navi1_1_out{width:70px; }

a.navi1_1_no:link {padding-top:2px;padding-left:10px;display:block;width:155px;height:16px;font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#38393b;text-decoration: none;}
a.navi1_1_no:visited {padding-top:2px;padding-left:10px;display:block;width:155px;height:16px;font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#38393b;text-decoration: none;}
a.navi1_1_no:hover  {padding-top:2px;padding-left:10px;display:block;width:155px;height:16px;font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#ff7800;text-decoration: none;}
a.navi1_1_no:active {padding-top:2px;padding-left:10px;height:16px;display:block;width:155px;font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#ff7800;text-decoration: none;}

a.navi1_1_act:link  {padding-top:2px;padding-left:10px;height:16px;display:block;width:155px;font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#ff7800;text-decoration: none;}
a.navi1_1_act:visited {padding-top:2px;padding-left:10px;height:16px;display:block;width:155px;font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#ff7800;text-decoration: none;}
a.navi1_1_act:hover {padding-top:2px;padding-left:10px;height:16px;display:block;width:155px;font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#ff7800;text-decoration: none;}
a.navi1_1_act:active {padding-top:2px;padding-left:15px;height:16px;display:block;width:155px;font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#ff7800;text-decoration: none;}

a.navi1_1_1_no:link {padding-top:2px;padding-left:15px;display:block;width:135px;height:16px;font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#38393b;text-decoration: none;}
a.navi1_1_1_no:visited {padding-top:2px;padding-left:15px;display:block;width:135px;height:16px;font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#38393b;text-decoration: none;}
a.navi1_1_1_no:hover  {padding-top:2px;padding-left:15px;display:block;width:135px;height:16px;font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#ff7800;text-decoration: none;}
a.navi1_1_1_no:active {padding-top:2px;padding-left:15px;height:16px;display:block;width:135px;font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#ff7800;text-decoration: none;}

a.navi1_1_1_act:link  {padding-top:2px;padding-left:15px;height:16px;display:block;width:135px;font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#ff7800;text-decoration: none;}
a.navi1_1_1_act:visited {padding-top:2px;padding-left:15px;height:16px;display:block;width:135px;font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#ff7800;text-decoration: none;}
a.navi1_1_1_act:hover {padding-top:2px;padding-left:15px;height:16px;display:block;width:135px;font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#ff7800;text-decoration: none;}
a.navi1_1_1_act:active {padding-top:2px;padding-left:15px;height:16px;display:block;width:135px;font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#ff7800;text-decoration: none;}




.navi2{font-family:Verdana,Hevetica,Arial,sans-serif;font-size:11px;color:#ffffff;}
.navi2_out{width:70px; }

a.navi2_no:link {font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#38393b;text-decoration: none;}
a.navi2_no:visited {font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#38393b;text-decoration: none;}
a.navi2_no:hover  {font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#ff7800;text-decoration: none;}
a.navi2_no:active {font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#ff7800;text-decoration: none;}

a.navi2_act:link  {font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#ff7800;text-decoration: none;}
a.navi2_act:visited {font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#ff7800;text-decoration: none;}
a.navi2_act:hover {font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#ff7800;text-decoration: none;}
a.navi2_act:active {font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#ff7800;text-decoration: none;}
.navi_unten{font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;color:#38393b;}

.navi_unten_out{width:70px; }
.navi_unten_no {font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#38393b;text-decoration: none;}

a.navi_unten_no:link {font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#38393b;text-decoration: none;}
a.navi_unten_no:visited {font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#38393b;text-decoration: none;}
a.navi_unten_no:hover  {font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#ff7800;text-decoration: none;}
a.navi_unten_no:active {font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#ff7800;text-decoration: none;}

a.navi_unten_act:link  {font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#ff7800;text-decoration: none;}
a.navi_unten_act:visited {font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#ff7800;text-decoration: none;}
a.navi_unten_act:hover {font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#ff7800;text-decoration: none;}
a.navi_unten_act:active {font-family:Verdana,Hevetica,Arial,sans-serif;font-size:109px;COLOR:#ff7800;text-decoration: none;}

a.navi_oben_no:link {font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#38393b;text-decoration: none;}
a.navi_oben_no:visited {font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#38393b;text-decoration: none;}
a.navi_oben_no:hover  {font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#ff7800;text-decoration: none;}
a.navi_oben_no:active {font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#ff7800;text-decoration: none;}

a.navi_oben_act:link  {font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#ff7800;text-decoration: none;}
a.navi_oben_act:visited {font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#ff7800;text-decoration: none;}
a.navi_oben_act:hover {font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#ff7800;text-decoration: none;}
a.navi_oben_act:active {font-family:Verdana,Hevetica,Arial,sans-serif;font-size:109px;COLOR:#ff7800;text-decoration: none;}


a.sprache_link:link {font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#38393b;text-decoration: none;}
a.sprache_link:visited {font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#38393b;text-decoration: none;}
a.sprache_link:hover  {font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#ff7800;text-decoration: none;}
a.sprache_link:active {font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#ff7800;text-decoration: none;}

a.link_klein:link {font-family:Verdana,Hevetica,Arial,sans-serif;font-size:9px;COLOR:#ff7800;text-decoration: none;}
a.link_klein:visited {font-family:Verdana,Hevetica,Arial,sans-serif;font-size:9px;COLOR:#ff7800;text-decoration: none;}
a.link_klein:hover  {font-family:Verdana,Hevetica,Arial,sans-serif;font-size:9px;COLOR:#38393b;text-decoration: underline;}
a.link_klein:active {font-family:Verdana,Hevetica,Arial,sans-serif;font-size:9px;COLOR:#38393b;text-decoration:underline;}

a.printlink:link {font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#38393b;text-decoration: none;}
a.printlink:visited {font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#38393b;text-decoration: none;}
a.printlink:hover  {font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#ff7800;text-decoration: none;}
a.printlink:active {font-family:Verdana,Hevetica,Arial,sans-serif;font-size:10px;COLOR:#ff7800;text-decoration: none;}


a.navi_suche_no:link {font-family:Verdana,Hevetica,Arial,sans-serif;font-size:12px;COLOR:#38393b;text-decoration: none;}
a.navi_suche_no:visited {font-family:Verdana,Hevetica,Arial,sans-serif;font-size:12px;COLOR:#38393b;text-decoration: none;}
a.navi_suche_no:hover  {font-family:Verdana,Hevetica,Arial,sans-serif;font-size:12px;COLOR:#ff7800;text-decoration: none;}
a.navi_suche_no:active {font-family:Verdana,Hevetica,Arial,sans-serif;font-size:12px;COLOR:#ff7800;text-decoration: none;}

a.navi_suche_act:link  {font-family:Verdana,Hevetica,Arial,sans-serif;font-size:12px;COLOR:#ff7800;text-decoration: none;}
a.navi_suche_act:visited {font-family:Verdana,Hevetica,Arial,sans-serif;font-size:12px;COLOR:#ff7800;text-decoration: none;}
a.navi_suche_act:hover {font-family:Verdana,Hevetica,Arial,sans-serif;font-size:12px;COLOR:#ff7800;text-decoration: none;}
a.navi_suche_act:active {font-family:Verdana,Hevetica,Arial,sans-serif;font-size:12px;COLOR:#ff7800;text-decoration: none;}

.navi1{
FONT-FAMILY:  Verdana,Hevetica,Arial,sans-serif;
FONT-SIZE:11px;
}

.navi2{
FONT-FAMILY:  Verdana,Hevetica,Arial,sans-serif;
FONT-SIZE:11px;
}

.text_Linkliste{
FONT-FAMILY:  Verdana,Hevetica,Arial,sans-serif;
FONT-SIZE:11px;
FONT-WEIGHT:bold;
COLOR:#38393b;
}


hr{
border-top: 1px solid#9B9C9D;
padding:0 2px 0 2px;
color: #fff;
background-color: #fff;
width:100%;
height: 1px;
-moz-opacity: 0.50;
-khtml-opacity: 0.50;
opacity: 0.50;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=50);
filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
filter:alpha(opacity=50);
float: left;
}

.schritt_zurueck{

   border:solid 1px #ffffff;
   color:#ff7800;
   text-align:right;
   background-color:#ffffff;
   FONT-FAMILY: Verdana,Hevetica,Arial,sans-serif;
   FONT-SIZE: 12px;
   width: 200px;
   height: 25px;
   cursor:pointer;
}


.schritt_zurueck_over{
   border:solid 1px #ffffff;
   color:#38393b;
   text-align:right;
   background-color:#ffffff;
   FONT-FAMILY: Verdana,Hevetica,Arial,sans-serif;
   FONT-SIZE: 12px;
   width: 200px;
   height: 25px;
   cursor:pointer;
}

.abschicken{

   border:solid 1px #9B9C9D;
   color:#38393b;
   background-color:#ffffff;
   FONT-FAMILY: Verdana,Hevetica,Arial,sans-serif;
   FONT-SIZE: 12px;
   width: 105px;
   height: 25px;
   cursor:pointer;
}

.abschicken_over{

   border:solid 1px #9B9C9D;
   color:#fff;
   background-color:#ff7800!important;
   FONT-FAMILY: Verdana,Hevetica,Arial,sans-serif;
   FONT-SIZE: 12px;
   width: 105px;
   height: 25px;
   cursor:pointer;
}

.abschicken_loeschen{
   border:solid 1px #9B9C9D;
   color:#38393b;
   background-color:#ffffff;
   FONT-FAMILY: Verdana,Hevetica,Arial,sans-serif;
   FONT-SIZE: 12px;
   width: 105px;
   height: 25px;
   cursor:pointer;
}


.abschicken_loeschen_over{
   border:solid 1px #9B9C9D;
   color:#38393b;
   background-color:#ff7800;
   FONT-FAMILY: Verdana,Hevetica,Arial,sans-serif;
   FONT-SIZE: 12px;
   width: 105px;
   height: 25px;
   cursor:pointer;
}

.abschicken_anmeldung_l{
   border:solid 1px #ffffff;
   color:#ff7800;
    text-align:left;
   background-color:#ffffff;
   FONT-FAMILY: Verdana,Hevetica,Arial,sans-serif;
   FONT-SIZE: 12px;
   width: 200px;
   height: 25px;
   cursor:pointer;
}

.abschicken_anmeldung_over_l{
   border:solid 1px #ffffff;
   color:#38393b;
   text-align:left;
   background-color:#ffffff;
   FONT-FAMILY: Verdana,Hevetica,Arial,sans-serif;
   FONT-SIZE: 12px;
   width: 200px;
   height: 25px;
   cursor:pointer;
}

.abschicken_anmeldung{
   border:solid 1px #ffffff;
   color:#ff7800;
    text-align:right;
   background-color:#ffffff;
   FONT-FAMILY: Verdana,Hevetica,Arial,sans-serif;
   FONT-SIZE: 12px;
   width: 200px;
   height: 25px;
   cursor:pointer;
}


.abschicken_anmeldung_over{
   border:solid 1px #ffffff;
   color:#38393b;
   text-align:right;
   background-color:#ffffff;
   FONT-FAMILY: Verdana,Hevetica,Arial,sans-serif;
   FONT-SIZE: 12px;
   width: 200px;
   height: 25px;
   cursor:pointer;
}

.abschicken_aktualisieren_button{
border:solid 0px #38393b;
color:#38393b;
background-color:#ffffff;
FONT-FAMILY: Verdana,Hevetica,Arial,sans-serif;
FONT-SIZE: 12px;
width: 150px;
height: 25px;
cursor:pointer;
}

.abschicken_aktualisieren_botton_over{
border:solid 0px #38393b;
color:#ff7800;
background-color:#ffffff;
FONT-FAMILY: Verdana,Hevetica,Arial,sans-serif;
FONT-SIZE: 12px;
width: 150px;
height: 25px;
cursor:pointer;
}

.abschicken_anmeldung_button{
border:solid 1px #9B9C9D;
color:#38393b;
background-color:#ffffff;
FONT-FAMILY: Verdana,Hevetica,Arial,sans-serif;
FONT-SIZE: 12px;
width: 200px;
height: 25px;
cursor:pointer;
}

.abschicken_anmeldung_botton_over{
border:solid 1px #9B9C9D;
color:#fff;
background-color:#ff7800;
FONT-FAMILY: Verdana,Hevetica,Arial,sans-serif;
FONT-SIZE: 12px;
width: 200px;
height: 25px;
cursor:pointer;
}

a.juryansicht:link{
border:solid 0px #38393b;
color:#38393b;
background-color:#ffffff;
FONT-FAMILY: Verdana,Hevetica,Arial,sans-serif;
FONT-SIZE: 12px;
width: 200px;
height: 25px;
cursor:pointer;
text-decoration:none;
}

a.juryansicht:visited{
border:solid 0px #38393b;
color:#38393b;
background-color:#ffffff;
FONT-FAMILY: Verdana,Hevetica,Arial,sans-serif;
FONT-SIZE: 12px;
width: 200px;
height: 25px;
cursor:pointer;
text-decoration:none;
}

a.juryansicht:hover{
border:solid 0px #38393b;
color:#38393b;

FONT-FAMILY: Verdana,Hevetica,Arial,sans-serif;
FONT-SIZE: 12px;
width: 200px;
height: 25px;
cursor:pointer;
text-decoration:underline;
}

a.juryansicht:active{
border:solid 0px #38393b;
color:#38393b;

FONT-FAMILY: Verdana,Hevetica,Arial,sans-serif;
FONT-SIZE: 12px;
width: 200px;
height: 25px;
cursor:pointer;
text-decoration:none;
}

.abschicken_fe_user{
color:#38393b;
background-color:#ffffff;
FONT-FAMILY: Verdana,Hevetica,Arial,sans-serif;
FONT-SIZE: 12px;
width: 200px;
height: 25px;
cursor:pointer;

}
.abschicken_fe_user_over{

color:#fff;
background-color:#ff7800;
FONT-FAMILY: Verdana,Hevetica,Arial,sans-serif;
FONT-SIZE: 12px;
width: 200px;
height: 25px;
cursor:pointer;
}

#sprache,
.sprache{
display:none;
}

input, select, textarea,
#mailform input, 
#mailform select, 
#mailform textarea{
 background-color: #ffffff;
  border-radius: 3px;
  -webkit-border-radius: 3px 3px 3px 3px;
  -moz-border-radius: 3px 3px 3px 3px;
  border: 1px solid #9B9C9D;
  resize: none;
  padding: 3px;
}

input[type="text"]:focus,
input[type="password"]:focus, 
select:focus, 
textarea:focus,
#mailform input[type="text"]:focus,
#mailform input[type="password"]:focus ,
#mailform select:focus,
#mailform textarea:focus{
background-color: #ff7800;
color:#fff;
}

input.lupe{
background-repeat:no-repeat;
background-position:2px 4px;
border:0; 
background-image:url(/fileadmin/ext_templates/suche/bilder/lupe4.png); 
width:20px; 
line-height:20px;
cursor:pointer; 
height:30px; 
font-size:12px;
color:#5f5f5f;
font-weight:normal;
}
input.lupe:hover{
background-image:url(/fileadmin/ext_templates/suche/bilder/lupe5.png); 
}